---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.3-x86_64-bios-cloudinit-metal-nocloud
name: alpine-3.20.3-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:42:11.555312'
uploaded: '2024-09-06T19:39:15.093790'
signed: '2024-09-07T00:26:43.477403'
released: '2024-09-07T03:08:43.026315'
artifacts:
metadata_updated: '2024-09-07T03:08:43.026613'
